import jingrow
from jingrow.utils.install import create_user_type


def execute():
	jingrow.reload_pg("core", "pagetype", "role")
	jingrow.reload_pg("core", "pagetype", "user_page_type")
	jingrow.reload_pg("core", "pagetype", "user_type_module")
	jingrow.reload_pg("core", "pagetype", "user_select_page_type")
	jingrow.reload_pg("core", "pagetype", "user_type")

	create_user_type()
